<template>
  <view class="content">
    <image src="../../static/images/pay.png" />
    <text class="tip">付款成功</text>
    <view class="item">
      <text>南昌交通学院</text>
    </view>
    <button @click="toOrder">查询订单</button>
  </view>
</template>
<script>
export default {
  data() {
    return {};
  },
  methods: {
    //查询订单列表
    toOrder() {
      uni.redirectTo({ url: "/pages/order/order" });
    },
  },
};
</script>

<style lang="scss">
@import url("./css/paySuccess.min.css");
</style>
